RubyGems Navigation menu

mu 5.7.41

The Mu gem allows users to include Mu libraries within scripts that interact with the appliance software. The gem also supplies command line interfaces to many of these same libraries

Versions:

  1. 5.7.41 - November 16, 2012 (67.5 KB)
  2. 5.7.40 - November 16, 2012 (67.5 KB)
  3. 5.7.39 - August 17, 2012 (64.5 KB)
  4. 5.7.38 - March 16, 2012 (64.5 KB)
  5. 5.7.37 - March 09, 2012 (64.5 KB)
Show all versions (41 total)

Runtime Dependencies (6):

  • hexy >= 0.1.1
  • json >= 0
  • mime-types >= 1.16
  • nokogiri >= 1.4.4
  • rest-client >= 1.6.1
  • uuid >= 2.0.2
  • Owners:

    Authors:

    • MuEng

    SHA 256 checksum:

    eed4eb73d01991e7c58e70c8077ef9e407b20918f3de89127328ca19292672e0

    Total downloads 110,065

    For this version 3,682

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Links: